"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const basicYearTable_vue_vue_type_script_setup_true_lang = require("./basic-year-table.vue_vue_type_script_setup_true_lang.js");
var basic_year_table_default = basicYearTable_vue_vue_type_script_setup_true_lang.default;
exports.default = basic_year_table_default;
